﻿@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: local("Montserrat Light"), local("Montserrat-Light"), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_cJD3gnD_vx3rCs.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat Regular"), local("Montserrat-Regular"), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: local("Montserrat Medium"), local("Montserrat-Medium"), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_ZpC3gnD_vx3rCs.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    src: local("Montserrat SemiBold"), local("Montserrat-SemiBold"), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_bZF3gnD_vx3rCs.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

html {
    font-size: 0.9375rem
}

body {
    /* background-image: url("./images/main-grid.svg"); */
    background-size: 1200px auto;
    background-position: top center;
    background-repeat: repeat-y
}

header.site-header,
.elementor-location-footer {
    background-color: #fff
}

#main {
    overflow: hidden
}

.wrapper {
    max-width: 82rem;
    margin: 0 auto;
    padding: 0 1rem
}

.wrapper.thin {
    max-width: 58rem
}

.arrow-link {
    display: inline-block;
    align-items: center;
    color: #749FA6;
    font-size: 0.8rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.4
}

.arrow-link:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 1.4rem;
    height: 1rem;
    margin-bottom: 0.2rem;
    background-image: url("./images/icon-arrow-bleu.svg");
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat;
    transition: transform cubic-bezier(0.39, 0.575, 0.565, 1) .6s
}

.arrow-link:hover {
    color: #749FA6;
    text-decoration: none
}

.arrow-link:hover:after {
    transform: translateX(0.4rem)
}

form input[type="text"],
form input[type="email"],
form input[type="tel"] {
    appearance: none;
    padding: 0;
    background: transparent;
    border: none;
    cursor: pointer;
    width: 100%;
    padding: 0.4rem 0;
    border-bottom: 1px solid #C5C4C4;
    font-weight: 500
}

form input[type="text"]::placeholder,
form input[type="email"]::placeholder,
form input[type="tel"]::placeholder {
    color: #333;
    font-weight: 300
}

form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="tel"]:focus {
    outline: none;
    border-color: #666
}

form textarea {
    appearance: none;
    padding: 0;
    background: transparent;
    border: none;
    cursor: pointer;
    width: 100%;
    height: 6rem;
    padding: 0.6rem 0.8rem;
    border-left: 1px solid #C5C4C4;
    border-bottom: 1px solid #C5C4C4;
    font-weight: 500
}

form textarea::placeholder {
    color: #333;
    font-weight: 300
}

form textarea:focus {
    outline: none;
    border-color: #666
}

form [type="file"] {
    font-size: 0.8rem
}

form select {
    appearance: none;
    padding: 0;
    background: transparent;
    border: none;
    cursor: pointer;
    width: 100%;
    padding: 0.4rem 1.6rem 0.4rem 0;
    border-bottom: 1px solid #C5C4C4;
    font-weight: 500
}

form .select-field {
    position: relative
}

form .select-field:after {
    content: "";
    position: absolute;
    top: calc(50% - 0.4rem);
    right: 0.5rem;
    width: 0.6rem;
    height: 0.6rem;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
    transform-origin: right bottom;
    transform: rotate(45deg)
}

form .select-field.error select {
    background-color: rgba(179, 113, 117, 0.1)
}

form .error input,
form .error textarea {
    border-bottom: 1px dashed #B37175;
    background-color: rgba(179, 113, 117, 0.1)
}

form .error textarea {
    border-left: 1px dashed #B37175
}

.bloc-title {
    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.2
}

.text-general>*:first-child {
    margin-top: 0;
    padding-top: 0
}

.text-general h2,
.text-general h3,
.text-general h4 {
    color: black
}

.text-general h2 {
    margin: 3rem 0 2rem;
    font-size: 2.6rem;
    font-weight: 400;
    line-height: 3rem
}

.text-general h3 {
    margin: 2rem 0 1rem;
    font-size: 1.8rem;
    font-weight: 500;
    line-height: 2.2rem
}

.text-general p,
.text-general ul,
.text-general ol {
    margin-bottom: 0
}

.text-general p:not(:last-child),
.text-general ul:not(:last-child),
.text-general ol:not(:last-child) {
    margin-bottom: 1.6rem
}

.text-general ul,
.text-general ol {
    padding-left: 1.6rem
}

.text-general ul li,
.text-general ol li {
    margin-left: 1em;
    margin-bottom: 0.6rem
}

.text-general a:not(.arrow-link) {
    color: #D0A655;
    font-weight: 500
}

.text-general img {
    display: block;
    margin: 0 auto
}

.item-blog {
    position: relative
}

.item-blog:after {
    content: '';
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    width: 1.6rem;
    height: 1.6rem;
    background-image: url("./images/icon-coin-page.svg");
    background-size: contain;
    background-position: right bottom;
    background-repeat: no-repeat
}

.item-blog .link-container {
    position: relative
}

.item-blog .link-container:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: -1rem;
    right: -1rem;
    top: -1rem;
    height: 22rem;
    background-color: #fff
}

.blog-infos {
    display: flex;
    align-items: center;
    margin-bottom: 1rem
}

.blog-infos *+* {
    margin-left: 1rem
}

.blog-infos .category {
    color: #D0A655;
    font-size: 0.8rem;
    text-transform: uppercase
}

.blog-infos a.category:hover {
    color: #967129
}

.blog-infos .date {
    display: block;
    color: #666;
    font-size: 0.8rem;
    font-weight: 500
}

.item-entry {
    overflow: hidden
}

.item-entry .thumbnail {
    position: relative;
    overflow: hidden;
    padding-bottom: 76.92307692%
}

.item-entry .thumbnail .mask-effect {
    position: absolute;
    z-index: 2;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f5f5f5
}

.item-entry .thumbnail img {
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    max-width: none;
    height: 100%;
    transform: translate(-50%, -50%);
    transform-origin: top left;
    transition: transform .6s cubic-bezier(0.39, 0.575, 0.565, 1)
}

@supports (object-fit: cover) {
    .item-entry .thumbnail img {
        width: 100%;
        height: 100%;
        object-fit: cover
    }
}

.item-entry .thumbnail.contain img {
    object-fit: contain
}

.item-entry .content {
    padding: 2rem 2rem 0
}

.item-entry .content .title {
    margin: 0;
    font-size: 1.6rem;
    font-weight: normal;
    line-height: 1.2
}

.item-entry .content .description {
    padding: 1.2rem 0 2rem;
    color: #666
}

.item-entry .link-container {
    display: block;
    min-height: 100%;
    color: inherit;
    display: flex;
    flex-direction: column
}

.item-entry .link-container .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
    padding: 2rem 2rem 2.4rem
}

.item-entry .link-container .content .link {
    justify-self: end
}

.item-entry a.link-container:hover {
    text-decoration: none;
    background-color: #f5f5f5
}

.item-entry a.link-container:hover .thumbnail img {
    transform: scale(1.1) translate(-50%, -50%)
}

.graphic-hour {
    position: absolute;
    width: 5.6rem;
    height: 3.5rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top left
}

[data-hour='10h30'] {
    background-image: url("./images/10h30-dominante.png")
}

[data-hour='11h30'] {
    background-image: url("./images/11h30.png")
}

[data-hour='13h00'] {
    background-image: url("./images/13h00-dominante.png")
}

[data-hour='14h00'] {
    background-image: url("./images/14h00-lune.png")
}

[data-hour='15h30'] {
    background-image: url("./images/15h30.png")
}

[data-hour='16h30'] {
    background-image: url("./images/16h30.png")
}

[data-hour='18h00'] {
    background-image: url("./images/18h00.png")
}

[data-hour='19h00'] {
    background-image: url("./images/19h00-lune.png")
}

.grid-entries {
    padding-bottom: 4rem
}

.grid-entries .intro-grid {
    margin: 0 3rem;
    padding: 2rem 0 4rem;
    background-color: #fff
}

.grid-entries .intro-grid .description {
    margin-top: 1.2rem
}

.grid-entries .list-posts {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start
}

.grid-entries .list-posts+.intro-grid {
    padding-top: 6rem
}

.grid-entries .item-blog {
    min-width: calc(100% / 3);
    max-width: calc(100% / 3);
    padding-left: 2px
}

.grid-entries .item-blog .thumbnail {
    margin: 0 0.2rem;
    background-color: white
}

.grid-entries .item-blog:nth-last-child(-n+3) .link-container:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 1rem;
    right: 1rem;
    height: 1px;
    background-color: #C5C4C4
}

#page-banner {
    overflow: hidden
}

#page-banner .wrapper {
    position: relative;
    display: flex;
    padding-bottom: 6rem
}

#page-banner .parent-return {
    margin-bottom: 2.4rem
}

#page-banner .part-text {
    flex: 44%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 1rem 2rem 2rem 0;
    background-color: white
}

#page-banner .part-text .title {
    padding: 0 0 3rem;
    margin: 0;
    font-size: 4rem;
    font-weight: 400;
    line-height: 1em;
    hyphens: auto
}

#page-banner .part-text .description {
    position: relative;
    margin-left: 1px;
    padding: 0 3rem;
    color: #666
}

#page-banner .part-text .description:before {
    content: '';
    position: absolute;
    top: 0;
    right: 100%;
    width: 1px;
    height: 100vh;
    border-left: 1px solid #C5C4C4
}

#page-banner .part-text .details {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    position: relative;
    margin-left: 1px;
    padding: 0 3rem;
    color: #666
}

#page-banner .part-text .details:before {
    content: '';
    position: absolute;
    top: 0;
    right: 100%;
    width: 1px;
    height: 100vh;
    border-left: 1px solid #C5C4C4
}

#page-banner .part-text .details li {
    position: relative;
    padding-left: 2em;
    color: #749FA6;
    font-size: 1.2rem;
    font-weight: 500
}

#page-banner .part-text .details li:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 1em;
    height: 1em;
    background-image: url("./images/icon-arrow-bleu.svg");
    background-size: contain;
    background-position: center right;
    background-repeat: no-repeat
}

#page-banner .part-text .anchors {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0
}

#page-banner .part-text .anchors li {
    margin-left: 0
}

#page-banner .part-text .anchors li+li {
    margin-top: 0.6rem
}

#page-banner .part-visual {
    position: relative;
    flex: 56%;
    padding-bottom: 1rem;
    background-color: #fff;
    overflow: hidden
}

#page-banner .part-visual .container {
    position: relative;
    overflow: hidden;
    padding-bottom: 65%
}

#page-banner .part-visual img {
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: none;
    height: auto;
    transform: translate(-50%, -50%)
}

@supports (object-fit: cover) {
    #page-banner .part-visual img {
        width: 100%;
        height: 100%;
        object-fit: cover
    }
}

#page-banner .part-visual .mask-effect {
    position: absolute;
    z-index: 2;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f5f5f5
}

#page-banner [data-hour='10h30'] {
    left: calc(33.33% + 1.6rem);
    top: calc(100% - 5rem)
}

#page-banner [data-hour='11h30'] {
    left: calc(66.66% + 1rem);
    top: calc(100% - 5rem)
}

[class*="flex-bloc"] .part-text .content {
    min-height: 100%;
    background-color: #fff
}

[class*="flex-bloc"] .part-text .content a {
    color: #D0A655
}

[class*="flex-bloc"] .part-text .content>:last-child {
    margin-bottom: 0
}

[class*="flex-bloc"] .part-text .texte {
    margin: 2.2rem 0 2rem;
    color: #666
}

[class*="flex-bloc"] .part-text .texte a {
    color: #D0A655
}

[class*="flex-bloc"] .part-media img,
[class*="flex-bloc"] .part-media video,
[class*="flex-bloc"] .part-media iframe {
    display: block;
    width: 100%
}

.flex-bloc-titre {
    padding: 0 6rem
}

.flex-bloc-titre .bloc-title {
    margin: 0;
    padding: 3rem 0;
    background-color: #fff
}

.flex-bloc-texte {
    padding: 0 6rem;
    margin-bottom: 6rem
}

.flex-bloc-texte .content {
    max-width: 50rem;
    margin: 0 auto;
    padding: 2rem 0
}

.flex-bloc-media {
    position: relative;
    padding: 0 6rem 6rem
}

.flex-bloc-media>div {
    padding: 1rem 0;
    background-color: #fff;
    text-align: center
}

.flex-bloc-media img,
.flex-bloc-media video,
.flex-bloc-media iframe {
    max-width: 100%
}

.flex-bloc-media .graphic-hour[data-col="1"] {
    left: 1.4rem;
    top: calc(100% - 5rem)
}

.flex-bloc-media .graphic-hour[data-col="2"] {
    left: calc(33.33% + 1.6rem);
    top: calc(100% - 5rem)
}

.flex-bloc-media .graphic-hour[data-col="3"] {
    left: calc(66.66% + 1rem);
    top: calc(100% - 5rem)
}

.flex-bloc-texte-media {
    display: flex;
    justify-content: space-between;
    margin-bottom: 6rem
}

.flex-bloc-texte-media.reverse {
    flex-direction: row-reverse
}

.flex-bloc-texte-media.reverse .content {
    margin-left: 0;
    margin-right: 1px
}

.flex-bloc-texte-media .part-text .content {
    margin-left: 1px;
    padding: 3rem 6rem
}

.flex-bloc-texte-media .part-media {
    min-width: calc(100%/3 + 2px);
    max-width: calc(100%/3 + 2px)
}

.flex-bloc-texte-media .part-media div {
    position: relative;
    background-color: #fff;
    padding: 1rem 0
}

.flex-bloc-texte-media .part-media .graphic-hour {
    bottom: -1rem;
    left: 1.6rem;
    transform: translateY(100%)
}

.flex-bloc-listing {
    padding: 0 6rem;
    margin-bottom: 6rem
}

.flex-bloc-listing .item-listing {
    display: flex;
    margin-top: 4rem;
    padding: 2rem 0;
    background-color: #fff
}

.flex-bloc-listing .item-listing.reverse {
    flex-direction: row-reverse
}

.flex-bloc-listing .item-listing.reverse .part-text {
    padding-left: 0;
    padding-right: 6rem
}

.flex-bloc-listing .item-listing .part-media {
    min-width: 30.5%;
    max-width: 30.5%
}

.flex-bloc-listing .item-listing .part-text {
    padding-left: 6rem
}

.flex-bloc-listing .item-listing .part-text .bloc-title {
    font-size: 1.6rem
}

.flex-bloc-listing .item-listing .part-text .texte {
    margin-top: 1.8rem
}

.flex-bloc-quote {
    position: relative;
    padding: 3rem 0;
    margin-bottom: 4rem
}

.flex-bloc-quote:before {
    content: '';
    position: absolute;
    z-index: -99;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(82rem - 1rem + (1600px - 82rem) / 2);
    background-color: #e8e8e8;
    opacity: 0.5
}

.flex-bloc-quote .content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 3rem 1rem;
    background-color: #f5f5f5;
    text-align: center
}

.flex-bloc-quote blockquote {
    max-width: 40rem;
    font-family: "Palatino", serif;
    font-size: 2rem;
    line-height: 1.2;
    margin-bottom: 0
}

.flex-bloc-quote blockquote>*:first-child:before {
    content: open-quote;
    margin-right: 0.5ch
}

.flex-bloc-quote blockquote>*:last-child:after {
    content: close-quote;
    margin-left: 0.5ch
}

.flex-bloc-quote cite {
    display: block;
    margin-top: 1.6rem;
    color: #666;
    font-style: normal;
    line-height: 1.4
}

.flex-bloc-slider {
    padding: 1rem 6rem;
    margin-bottom: 5rem;
    background-color: #fff
}

.flex-bloc-slider .slider-container {
    display: flex;
    max-height: 750px
}

.flex-bloc-slider .tns-item {
    display: flex !important;
    align-items: center;
    justify-content: center
}

.flex-bloc-slider .tns-item .visuel {
    width: 100%
}

.flex-bloc-slider .tns-item img {
    display: block
}

@supports (object-fit: contain) {
    .flex-bloc-slider .tns-item img {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain
    }
}

.flex-bloc-slider .tns-nav {
    display: flex;
    justify-content: center;
    margin-top: 1rem
}

.flex-bloc-slider .tns-nav button {
    appearance: none;
    padding: 0;
    background: transparent;
    border: none;
    cursor: pointer;
    width: 1rem;
    height: 1rem;
    border: 1px solid #C5C4C4;
    border-radius: 50%
}

.flex-bloc-slider .tns-nav button:hover {
    border-color: #666
}

.flex-bloc-slider .tns-nav button:focus {
    outline: none
}

.flex-bloc-slider .tns-nav button+button {
    margin-left: 1rem
}

.flex-bloc-slider .tns-nav .tns-nav-active {
    background-color: #C5C4C4
}

.flex-bloc-grille .grille {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    width: calc(100% + 1rem)
}

.flex-bloc-grille .item-entry {
    position: relative;
    min-width: calc(33.33333%);
    max-width: calc(33.33333%);
    padding-right: 1rem
}

.flex-bloc-grille .item-entry:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: -1rem;
    right: -1rem;
    top: -1rem;
    height: 23rem;
    background-color: #fff
}

.flex-bloc-grille .item-entry .thumbnail {
    margin: 1rem 0
}

#blog-cat-entries .pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 3rem 0;
    margin: 0 1rem;
    background-color: white;
    border: 1px solid #C5C4C4;
    border-top: none
}

#blog-cat-entries .pagination a+a,
#blog-cat-entries .pagination .number-button+.number-button {
    margin-left: 0.4rem
}

#blog-cat-entries .pagination .number-button {
    display: inline-block;
    padding: 0.4em 0.6em;
    color: #666;
    font-weight: 500;
    line-height: 1
}

#blog-cat-entries .pagination .number-button.current {
    color: #D0A655;
    font-weight: bold
}

#blog-cat-entries .pagination .separator {
    line-height: 1;
    padding: 0 0.4rem;
    font-weight: bold;
    color: #666;
    opacity: 0.7;
    letter-spacing: 0.1em
}

#blog-cat-entries .pagination a:hover {
    color: #D0A655;
    text-decoration: none
}

#blog-cat-entries .pagination .previous,
#blog-cat-entries .pagination .next {
    position: relative;
    width: 1.8em;
    height: 1.8em;
    padding: 0
}

#blog-cat-entries .pagination .previous:before,
#blog-cat-entries .pagination .next:before {
    content: '';
    position: absolute;
    top: 0.6rem;
    left: 0.5rem;
    transform: rotate(-45deg);
    transform-origin: 50% 50%;
    width: 0.6rem;
    height: 0.6rem;
    border-right: 2px solid #666;
    border-bottom: 2px solid #666
}

#blog-cat-entries .pagination .previous:hover:before,
#blog-cat-entries .pagination .next:hover:before {
    border-color: #D0A655
}

#blog-cat-entries .pagination .previous:before {
    left: 0.7rem;
    transform: rotate(135deg)
}

#blog-single-body {
    padding: 0
}

#blog-single-body .content {
    max-width: 50rem;
    margin: 0 auto;
    padding: 4rem 1rem;
    background-color: white;
    color: #333;
    font-size: 1.2rem;
    line-height: 2rem
}

#blog-single-body .share {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 50rem;
    margin: 0 auto;
    padding: 0 1rem 3rem;
    background-color: white
}

@media (min-width: 425px) {
    #blog-single-body .share {
        flex-direction: row
    }
}

#blog-single-body .share span {
    margin: 1rem;
    color: #666
}

#blog-single-body .share a {
    margin: 1rem;
    width: 103px;
    display: inline-block;
    padding: 0.4rem 1rem;
    margin-left: 0.6rem;
    background-color: #666;
    border-radius: 5px;
    color: white
}

#blog-single-body .share a:hover {
    text-decoration: none
}

#blog-single-body .share a[href*="facebook"] {
    background-color: #3b5998
}

#blog-single-body .share a[href*="facebook"]:hover {
    background-color: #2d4373
}

#blog-single-body .share a[href*="twitter"] {
    background-color: #1da1f2
}

#blog-single-body .share a[href*="twitter"]:hover {
    background-color: #0c85d0
}

#blog-single-body .share a[href*="pinterest"] {
    background-color: #bd081c
}

#blog-single-body .share a[href*="pinterest"]:hover {
    background-color: #8c0615
}

#blog-single-comments {
    max-width: 50rem;
    margin: 6rem auto 0;
    padding: 2rem 1rem;
    background-color: white
}

#blog-single-comments .list-comments {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    padding: 2rem 0
}

#blog-single-comments .item-comment {
    padding: 2rem 0;
    border-top: 1px solid #C5C4C4
}

#blog-single-comments .item-comment .author {
    color: #D0A655;
    text-transform: uppercase;
    font-size: 0.8rem
}

#blog-single-comments .item-comment .date {
    color: #666;
    font-size: 0.8rem;
    font-weight: 500
}

#blog-single-comments .item-comment .message {
    margin-top: 1rem
}

#blog-single-comments .comments-form-container {
    position: relative;
    padding: 3rem 0
}

#blog-single-comments .comments-form-container>* {
    position: relative;
    z-index: 1
}

#blog-single-comments .comments-form-container:before {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    left: 50%;
    width: calc(82rem - 2rem);
    height: 100%;
    transform: translateX(-50%);
    background-color: #f5f5f5
}

#blog-single-comments .comments-form-container form {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

#blog-single-comments .comments-form-container form p {
    width: 100%
}

#blog-single-comments .comments-form-container form .comment-form-comment {
    margin-top: 2rem
}

#blog-single-comments .comments-form-container form .comment-form-author,
#blog-single-comments .comments-form-container form .comment-form-email {
    width: calc(50% - 2rem)
}

#blog-single-comments .comments-form-container form .form-submit {
    margin-top: 1.4rem;
    text-align: right
}

#blog-single-comments .comments-form-container .legals {
    margin-top: 2.4rem;
    text-align: center;
    font-size: 0.8rem;
    color: #666
}

#blog-single-comments .comments-form-container .legals a {
    color: #D0A655;
    font-weight: 500
}

.grecaptcha-badge {
    visibility: collapse !important;
    transform: translateX(200%)
}

@media (max-width: 1250px) {
    body {
        background-image: none
    }

    .graphic-hour {
        display: none;
        background-image: none
    }

    .bloc-title {
        font-size: 2.2rem
    }

    #first-loader div {
        background-size: 600px auto
    }
}

@media (max-width: 1250px) {
    .grid-entries .list-posts {
        justify-content: space-between
    }

    .grid-entries .item-blog {
        min-width: calc(50% - 0.6rem);
        max-width: calc(50% - 0.6rem);
        margin-bottom: 1.6rem
    }

    .grid-entries .item-blog .thumbnail {
        margin: 0
    }

    .grid-entries .item-blog .content {
        border: 1px solid rgba(197, 196, 196, 0.5);
        border-top: none
    }

    .grid-entries .item-blog:nth-last-child(-n+3) .link-container:after {
        content: none
    }
}

@media (max-width: 800px) {
    .grid-entries .item-blog {
        min-width: 100%;
        max-width: 100%
    }

    .grid-entries .intro-grid {
        padding: 1.6rem 0 3.2rem;
        margin: 0
    }

    .grid-entries .list-posts+.intro-grid {
        padding-top: 3.2rem
    }
}

@media (max-width: 1250px) {
    #page-banner .wrapper {
        padding-bottom: 3rem
    }

    #page-banner .part-text .title {
        font-size: 3rem
    }
}

@media (max-width: 960px) {
    #page-banner {
        margin-bottom: 3rem
    }

    #page-banner .wrapper {
        flex-direction: column-reverse;
        padding-bottom: 0
    }

    #page-banner .part-text {
        padding: 1rem 0 0
    }

    #page-banner .part-text .description,
    #page-banner .part-text .details {
        padding: 0 0 0 1.6rem
    }

    #page-banner .part-text .details li {
        font-size: 1rem
    }

    #page-banner .part-visual {
        width: calc(100% + 1rem);
        margin-left: -1rem
    }

    #page-banner .part-visual .container {
        padding-bottom: 25vh
    }
}

@media (max-width: 1250px) {
    [class*="flex-bloc-"] {
        margin-bottom: 4rem
    }

    .flex-bloc-texte .content {
        margin-top: 0;
        padding-top: 0
    }

    .flex-bloc-media {
        padding-bottom: 0
    }

    .flex-bloc-titre .bloc-title {
        padding-top: 1rem
    }

    .flex-bloc-slider {
        padding-top: 0
    }

    .flex-bloc-texte-media {
        padding: 0 6rem
    }

    .flex-bloc-texte-media .part-text .content {
        padding: 0 0 0 3rem
    }

    .flex-bloc-texte-media.reverse .part-text .content {
        padding: 0 3rem 0 0
    }

    .flex-bloc-listing .item-listing {
        margin-top: 0
    }

    .flex-bloc-listing .item-listing+.item-listing {
        margin-top: 1.6rem
    }

    .flex-bloc-listing .item-listing .part-text {
        padding-left: 3rem
    }

    .flex-bloc-listing .item-listing.reverse .part-text {
        padding-right: 3rem
    }
}

@media (max-width: 920px) {
    .flex-bloc-grille .grid-entries {
        padding-bottom: 0
    }

    .flex-bloc-grille .grille {
        flex-direction: column
    }

    .flex-bloc-grille .item-entry {
        display: flex;
        align-items: center;
        min-width: 100%;
        max-width: 100%;
        padding-right: 0
    }

    .flex-bloc-grille .item-entry+.item-entry {
        margin-top: 0
    }

    .flex-bloc-grille .item-entry:not(:last-child) {
        margin-right: 0
    }

    .flex-bloc-grille .item-entry .link-container {
        align-items: center;
        flex-direction: row
    }

    .flex-bloc-grille .item-entry .thumbnail {
        min-width: 14rem;
        max-width: 14rem;
        height: 12rem;
        padding-bottom: 0
    }

    .flex-bloc-grille .item-entry .content {
        padding-bottom: 0
    }
}

@media (max-width: 800px) {
    [class*="flex-bloc-"] {
        padding: 0
    }

    .flex-bloc-quote blockquote {
        font-size: 1.4rem
    }
}

@media (max-width: 680px) {

    .flex-bloc-texte-media,
    .flex-bloc-texte-media.reverse {
        flex-direction: column-reverse
    }

    .flex-bloc-texte-media .part-text,
    .flex-bloc-texte-media .part-media,
    .flex-bloc-texte-media.reverse .part-text,
    .flex-bloc-texte-media.reverse .part-media {
        min-width: 100%;
        max-width: 100%
    }

    .flex-bloc-texte-media .part-text .content,
    .flex-bloc-texte-media.reverse .part-text .content {
        padding: 0 0 1.6rem
    }

    .flex-bloc-listing .item-listing .part-text {
        min-width: 60%;
        max-width: 60%
    }

    .flex-bloc-listing .item-listing .part-media {
        min-width: 40%;
        max-width: 40%
    }

    .flex-bloc-grille .item-entry {
        display: block
    }

    .flex-bloc-grille .item-entry .content {
        padding: 2rem 1rem;
        border: 1px solid #f5f5f5;
        border-top: none
    }

    .flex-bloc-grille .item-entry .thumbnail {
        min-width: 100%;
        max-width: 100%;
        height: 0;
        padding-bottom: 60%
    }
}

@media (max-width: 560px) {

    .flex-bloc-listing .item-listing,
    .flex-bloc-listing .item-listing.reverse {
        flex-direction: column;
        padding: 0
    }

    .flex-bloc-listing .item-listing+.item-listing,
    .flex-bloc-listing .item-listing.reverse+.item-listing {
        margin-top: 3rem
    }

    .flex-bloc-listing .item-listing .part-text,
    .flex-bloc-listing .item-listing .part-media,
    .flex-bloc-listing .item-listing.reverse .part-text,
    .flex-bloc-listing .item-listing.reverse .part-media {
        min-width: 100%;
        max-width: 100%;
        padding: 1.6rem 0 0
    }

    .flex-bloc-listing .item-listing .part-media,
    .flex-bloc-listing .item-listing.reverse .part-media {
        padding: 0 2rem
    }
}

@media (max-width: 960px) {
    #blog-single-body .content {
        padding: 1rem
    }
}

@media (max-width: 800px) {
    #blog-cat-entries .pagination {
        margin: 0
    }
}